[Lang]
AppliTitle=Brother MFL-Pro Suite
LangID=0x0816
LangIDEx=0x0816
DispLang=Português (Portugal)
UsersGuideLangPath=portuguese
AltLangName=Nodata
ReadMeName=Nodata
DirectLinkURL="http://support.brother.com/g/d/%s/%s/%s/%s"
OLRKey=OLR_COMMON_URL
SCTOPURL="http://solutions.brother.com"
SCURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=%s&LNG=pt&SRC=INSTALLER"
CRTVCNTRURL="http://www.brother.com/creativecenter/?WT.mc_id=AF"
MYMIOURL=Nodata
BrWebConnect=Nodata
BrotherOnline=Nodata
SuppliesInfoName=SuppliesInfoEU
OmniJoinURL=Nodata
BundledViewer=NoBundle
GDIDriver32=..\..\driver\GDI\32_64
GDIDriver64=..\..\driver\GDI\32_64
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=Nodata
NetScnDriver64=Nodata
PcFaxDriver32=Nodata
PcFaxDriver64=Nodata
DiagnosisURL="http://www.brother.com/rd/productreserch/por/"
Lot4=ErP_Lot4VA_Por.txt
